ant-notifications mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Maarten Coene (JIRA)" <j...@apache.org>
Subject [jira] Updated: (IVY-807) Ivy doesn't support Maven 2.0.9 'import' scope
Date Fri, 07 May 2010 20:14:50 GMT

     [ https://issues.apache.org/jira/browse/IVY-807?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Maarten Coene updated IVY-807:
------------------------------

    Fix Version/s: 2.2.0-RC1
                       (was: trunk)

> Ivy doesn't support Maven 2.0.9 'import' scope
> ----------------------------------------------
>
>                 Key: IVY-807
>                 URL: https://issues.apache.org/jira/browse/IVY-807
>             Project: Ivy
>          Issue Type: Improvement
>          Components: Maven Compatibility
>            Reporter: Xavier Hanin
>            Assignee: Maarten Coene
>             Fix For: 2.2.0-RC1
>
>
> Recently releases Maven 2.0.9 introduced a new scope, which is not yet supported by Ivy.
> See here for details about this new scope:
> http://maven.apache.org/guides/introduction/introduction-to-dependency-mechanism.html#Importing_Dependencies

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message